OpenVDB 13.0.0

Loading...
Searching...
No Matches
is_pointer< T > Struct Template Reference

Trait used to identify template parameter that are pointers. More...

`#include <nanovdb/util/Util.h>`

## Static Public Attributes
static constexpr bool | value = false

## Detailed Description

template<class T>
struct nanovdb::util::is_pointer< T >

Trait used to identify template parameter that are pointers.

Template Parameters

  T | Template parameter to be tested

## Member Data Documentation

## ◆ value

template<class T>

bool value = false
| static constexpr